* {
  margin: 0;
  border: 0;
  padding: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  width: 100%;
  height: 100%;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
          text-size-adjust: 100%;
  font-size: 16px;
  scroll-behavior: smooth;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  background: transparent;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul,
li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

body {
  font-family: "GillSansExtraBoldC";
  background: #0D0D0D;
}

.lock {
  overflow: hidden;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  overflow: hidden;
  background: #0D0D0D;
}

[class*=__container] {
  max-width: 1230px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

.main {
  flex: 1 1 auto;
}

.title {
  color: #7A00BB;
  -webkit-text-stroke-width: 3px;
  -webkit-text-stroke-color: #FFF;
  font-size: clamp(34px, 4vw, 50px);
  font-weight: 800;
  line-height: 110%;
  text-transform: uppercase;
}

[class*=__text] {
  color: #FFF;
  font-size: 14px;
  font-weight: 800;
}

.btn {
  text-align: center;
  white-space: nowrap;
  width: -moz-fit-content;
  width: fit-content;
  display: inline-block;
  color: #FFF;
  font-size: 14px;
  font-weight: 800;
  padding: 24px 40px;
  border-radius: 60px;
  border: 2px solid rgba(255, 255, 255, 0.5);
  background: linear-gradient(180deg, #7A00BB 0%, #00D9D9 100%);
}

.p-60 {
  padding: 60px 0;
}

.pb-60 {
  padding-bottom: 60px;
}

.text-center {
  text-align: center;
}

section {
  scroll-margin-top: 260px;
}

@font-face {
  font-family: "Helvetica";
  src: url(/wp-content/themes/kryosbrand/assets/fonts/Helvetica-Bold.woff2) format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Helvetica";
  src: url(/wp-content/themes/kryosbrand/assets/fonts/Helvetica.woff2) format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "GillSansExtraBoldC";
  src: url(/wp-content/themes/kryosbrand/assets/fonts/GillSansExtraBoldC.woff2) format("woff2");
  font-weight: 800;
  font-style: normal;
}
.footer {
  padding-bottom: 20px;
}
.footer__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  gap: 20px;
}
.footer__social {
  display: flex;
  gap: 20px;
}
.footer__text {
  font-family: Inter;
  color: rgba(255, 255, 255, 0.6);
}
@media (max-width: 767px) {
  .footer .header__menu {
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }
}

.cookies {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1000;
  padding: 20px;
  max-width: 600px;
  width: 100%;
  transform: translateY(100%);
  opacity: 0;
  transition: transform 0.5s ease, opacity 0.5s ease;
  border-radius: 30px;
  border: 4px solid #00D9D9;
  background: #0D0D0D;
}
.cookies.is-visible {
  transform: translateY(0);
  opacity: 1;
}
.cookies.is-hiding {
  transform: translateY(100%);
  opacity: 0;
}
.cookies__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
}
.cookies__title {
  color: #00D9D9;
  font-size: 34px;
  font-weight: 800;
}
.cookies__btns {
  display: flex;
  gap: 20px;
  flex-direction: column;
  width: 100%;
}
.cookies__btn {
  width: 100%;
}
.cookies__btn:last-child {
  color: #FFF;
  border: 2px solid #FFF;
  background: transparent;
}

.header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 60;
}
.header_scroll {
  background: #0D0D0D;
}
.header__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 0;
}
@media (max-width: 575px) {
  .header__content {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }
}
.header__logo {
  position: relative;
  z-index: 40;
  display: flex;
  align-items: center;
  gap: 12px;
  color: #FFF;
  font-size: 24px;
  font-weight: 800;
  text-transform: uppercase;
}
.header__menu {
  display: flex;
  align-items: center;
  gap: 20px;
}
.header__menu a {
  color: #fff;
  font-size: 14px;
  font-weight: 800;
}

.hero {
  background: url(/wp-content/themes/kryosbrand/assets/img/bg.webp) no-repeat center/cover;
  padding: 70px 0 60px;
}
@media (max-width: 575px) {
  .hero {
    padding: 107px 0 60px;
  }
}
.hero__content {
  max-width: 975px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
  border-radius: 40px;
  border: 3px solid rgba(0, 217, 217, 0.5);
  background: rgba(0, 158, 158, 0.18);
  backdrop-filter: blur(14px);
  padding: 50px 65px;
}
@media (max-width: 767px) {
  .hero__content {
    padding: 20px;
  }
}
.hero__title {
  font-size: clamp(50px, 6vw, 80px);
}

.reviews__img {
  margin-top: 30px;
}
.reviews__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.catalog {
  background: url(/wp-content/themes/kryosbrand/assets/img/bg-1.webp) no-repeat center/cover;
  margin-bottom: 60px;
}
.catalog_mb {
  margin-bottom: 60px !important;
}
.catalog__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.catalog__card {
  position: relative;
}
.catalog__card img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.catalog__card a {
  position: absolute;
  inset: 0;
}
.catalog__card_small {
  width: 120px;
}
.catalog__card_small img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.contact__text, .contact__title {
  max-width: 970px;
  margin: 0 auto;
}
.contact__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
@media (max-width: 991px) {
  .contact__grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
.contact__grid_about {
  grid-template-columns: repeat(4, 1fr);
}
@media (max-width: 991px) {
  .contact__grid_about {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 575px) {
  .contact__grid_about {
    grid-template-columns: repeat(1, 1fr);
  }
}
.contact__card {
  border-radius: 26px;
  border: 3px solid rgba(0, 217, 217, 0.4);
  background: rgba(0, 158, 158, 0.14);
  padding: 20px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.contact__txt {
  color: #00D9D9;
  font-size: 24px;
  font-weight: 800;
}
.contact__img {
  width: -moz-fit-content;
  width: fit-content;
}
.contact__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.policy {
  margin: 70px 0 0;
}
@media (max-width: 575px) {
  .policy {
    margin: 107px 0 0;
  }
}
.policy__content {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.policy__content_center {
  align-items: center;
}